@charset "utf-8";

/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */

#co.access #mainContents .coInner{
padding-top: 0;
}
#co.access #mainContents .normalTitle {
position: relative;
text-align: center;
color: #004117;
font-size: 1.5rem;
margin-bottom: 30px;
}
#co.access #mainContents .normalTitle span {
background: #FFF;
padding: 0 40px;
position: relative;
}
#co.access #mainContents .normalTitle span:after {
transition: .3s;
content: "";
position: absolute;
right: 2px;
top: 50%;
width: 14px;
height: 14px;
border-top: solid 1px #004117;
border-right: solid 1px #004117;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}
#co.access #mainContents .normalTitle span:before {
transition: .3s;
content: "";
position: absolute;
left: 2px;
top: 50%;
width: 14px;
height: 14px;
border-left: solid 1px #004117;
border-bottom: solid 1px #004117;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}
#co.access #mainContents .normalTitle:before {
margin: 0;
padding: 0;
content: "";
width: 100%;
height: 1px;
background: #004117;
position: absolute;
left: 0;
top: calc(50% - 1px);
z-index: -1;
}
#co.access #mainContents p.read{
font-size: 1.4rem;
line-height: 2.0;
}
#co.access #mainContents h2.title {
margin: 0 0 60px;
padding: 0;
border-bottom: solid 2px #004117;
text-align: center;
line-height: 1.6;
}
#co.access #mainContents h2.title:before,
#co.access #mainContents h2.title:after {
content: none !important;
}
#co.access #mainContents h2.title .bgInner {
margin: 0;
padding: 10px 20px;
background: #004117 !important;
display: inline-block;
color: #FFF;
font-size: 1.8rem;
border-radius: 6px 6px 0 0 !important;
box-shadow: none !important;
font-weight: 500;
letter-spacing: 0.25rem;
}
#co.access #mainContents h2.title .ss {
font-size: 1.5rem;
}
#co.access #mainContents *+h2.title {
margin-top: 60px;
}
#co.access #mainContents .btnLink{
margin: 60px 0;
padding: 0;
}
#co.access #mainContents .btnLink ul{
margin: 0;
padding: 0;
text-align: center;
font-size: 0;
}
#co.access #mainContents .btnLink ul li{
margin: 0 10% 40px 0;
padding: 0;
display: inline-block;
background-color: #FFF;
border-radius: 0;
font-size: 1.0rem;
line-height: 1.2;
width: 45%;
box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
}
#co.access #mainContents .btnLink ul li:nth-of-type(2n){
margin-right: 0;
}
#co.access #mainContents .btnLink ul li a{
margin: 0;
padding: 10px 0;
display: block;
text-decoration: none;
color: #004117;
background: url("../images/btn_point.png") no-repeat right 10px center;
background-size: 16px auto;
}
#co.access #mainContents .btnLink.full ul li{
margin: 0 0 5% 0;
display: block;
width: 100%;
}
#co.access #mainContents .btnLink.full ul li:last-child{
margin-bottom: 0;
}
#co.access #mainContents .btnLink.color ul li{
background-color: #d8e1d8;
}
#co.access #mainContents .mapBox {
margin: 0;
padding: 0;
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
border: solid 1px #004117;
box-sizing: border-box;
/*overflow: hidden;*/
}
#co.access #mainContents .mapBox iframe,
#co.access #mainContents .mapBox object,
#co.access #mainContents .mapBox embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#co.access #mainContents #accessMapBox{
margin: 0 0 -60px;
padding: 0;
display: flex;
position: relative;
top: -60px;
}
#co.access #mainContents #accessMapBox .box{
margin: 0 10% 0 0;
padding: 0;
width: 45%;
}
#co.access #mainContents #accessMapBox .box:last-child{
margin-right: 0;
}
#co.access #mainContents #accessMapBox .box h2{
margin: 0 20px 25px;
padding: 20px 10px;
text-align: center;
background: rgba(0,65,23,0.75);
box-shadow: 3px 3px 6px 5px rgba(35,24,21,0.2);
border-radius: 4px;
color: #FFF;
font-size: 2.0rem;
line-height: 1.5;
font-weight: 500;
}
#co.access #mainContents #accessMapBox .box h2 .ss{
display: block;
font-size: 1.0rem;
}
#co.access #mainContents #accessMapBox .box p.txt{
margin: 0 0 25px;
padding: 0;
text-align: center;
color: #004117;
font-size: 1.2rem;
line-height: 2.0;
}
#co.access #mainContents .accessTxtBox{
margin: 0 0 60px;
padding: 0;
background: #F0F7F0;
border-radius: 8px;
}
#co.access #mainContents p+.accessTxtBox{
margin-top: 60px;
}
#co.access #mainContents .accessTxtBox > .inner{
margin: 0;
padding: 40px;
}
#co.access #mainContents .accessTxtBox h2{
margin: 0 0 25px;
padding: 0;
text-align: center;
color: #004117;
font-size: 1.6rem;
}
#co.access #mainContents .accessTxtBox .boxWrap{
margin: 0;
padding: 0;
width: 100%;
display: flex;
}
#co.access #mainContents .accessTxtBox .box{
margin: 0 10% 0 0;
padding: 0;
width: 45%;
}
#co.access #mainContents .accessTxtBox .box:last-child{
margin-right: 0;
}
#co.access #mainContents .accessTxtBox .box h3{
margin: 0 0 20px;
padding: 15px 0;
text-align: center;
color: #004117;
font-size: 1.4rem;
background-color: #D1E9D4;
border-radius: 4px;
}
#co.access #mainContents .accessTxtBox .box p+h3{
margin-top: 30px;
}
#co.access #mainContents .accessTxtBox .box p{
margin: 0;
padding: 0;
font-size: 1.0rem;
}
#co.access #mainContents .accessDetailBox{
margin: 0 0 60px;
padding: 0;
display: flex;
}
#co.access #mainContents .accessDetailBox+h3{
margin-top: 60px;
}
#co.access #mainContents .accessDetailBox .box{
margin: 0 10% 0 0;
padding: 0;
width: 45%;
}
#co.access #mainContents .accessDetailBox .box:last-child{
margin-right: 0;
}
#co.access #mainContents .accessDetailBox .box h2{
margin: 0 0 25px;
padding: 20px 10px;
text-align: center;
background: #407152;
border-radius: 4px;
color: #FFF;
font-size: 2.0rem;
line-height: 1.5;
font-weight: 500;
}
#co.access #mainContents .accessDetailBox .box h2 .ss{
display: block;
font-size: 1.0rem;
}
#co.access #mainContents .accessDetailBox .box p.txt{
margin: 0 0 25px;
padding: 0;
text-align: center;
color: #004117;
font-size: 1.2rem;
line-height: 2.0;
}